Debian Bug report logs - #549098
centerim: Pending removal of automake{1.4,1.7}, please update for automake1.9 or higher

version graph

Package: src:centerim; Maintainer for src:centerim is Anibal Avelar <aavelar@cofradia.org>;

Reported by: bdefreese@debian.org

Date: Wed, 30 Sep 2009 19:09:02 UTC

Severity: wishlist

Tags: patch

Merged with 724002

Found in version centerim/4.22.10-2

Fix blocked by 559783: centerim embeds libgadu, libyahoo2, libmsn, others?

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Anibal Avelar <aavelar@cofradia.org>:
Bug#549098; Package centerim. (Wed, 30 Sep 2009 19:09:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to bdefreese@debian.org:
New Bug report received and forwarded. Copy sent to Anibal Avelar <aavelar@cofradia.org>. (Wed, 30 Sep 2009 19:09:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Barry deFreese <bdefreese@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: centerim: Pending removal of automake{1.4,1.7}, please update for automake1.9 or higher
Date: Wed, 30 Sep 2009 14:34:40 -0400
Package: centerim
Version: 4.22.7-1.1
Severity: normal

Hi,

We are working on removing older versions of automake.  Your package 
currently build-depends on automake1.4/1.7.  Please update the package 
to build with 1.9 or higher.  Preferably 1.11.

Thank you,

Barry deFreese
Debian QA




Information forwarded to debian-bugs-dist@lists.debian.org, Anibal Avelar <aavelar@cofradia.org>:
Bug#549098; Package centerim. (Mon, 30 May 2011 03:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Moritz Mühlenhoff <jmm@inutil.org>:
Extra info received and forwarded to list. Copy sent to Anibal Avelar <aavelar@cofradia.org>. (Mon, 30 May 2011 03:33:03 GMT) Full text and rfc822 format available.

Message #10 received at 549098@bugs.debian.org (full text, mbox):

From: Moritz Mühlenhoff <jmm@inutil.org>
To: Barry deFreese <bdefreese@debian.org>
Cc: 549098@bugs.debian.org
Subject: Re: centerim: Pending removal of automake{1.4,1.7}, please update for automake1.9 or higher
Date: Mon, 30 May 2011 05:31:24 +0200
On Wed, Sep 30, 2009 at 02:34:40PM -0400, Barry deFreese wrote:
> Package: centerim
> Version: 4.22.7-1.1
> Severity: normal
> 
> Hi,
> 
> We are working on removing older versions of automake.  Your package
> currently build-depends on automake1.4/1.7.  Please update the
> package to build with 1.9 or higher.  Preferably 1.11.

Dear centerim maintainers,
it's been some time and automake1.4 is now ripe for removal-

What's the status of fixing centerim?

Cheers,
        Moritz




Information forwarded to debian-bugs-dist@lists.debian.org, Anibal Avelar <aavelar@cofradia.org>:
Bug#549098; Package centerim. (Thu, 05 Apr 2012 16:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adrian Bunk <bunk@stusta.de>:
Extra info received and forwarded to list. Copy sent to Anibal Avelar <aavelar@cofradia.org>. (Thu, 05 Apr 2012 16:30:02 GMT) Full text and rfc822 format available.

Message #15 received at 549098@bugs.debian.org (full text, mbox):

From: Adrian Bunk <bunk@stusta.de>
To: 549098-submitter@bugs.debian.org
Cc: 549098@bugs.debian.org
Subject: centerim already uses automake 1.11
Date: Thu, 5 Apr 2012 19:28:25 +0300
#549098 (centerim: Pending removal of automake{1.4,1.7}, 
please update for automake1.9 or higher) is simply a wrong
build dependency, a gem from the build log [1]:

<--  snip  -->

...
WARNING: `automake-1.11' is missing on your system.  You should only 
need it if
         you modified `Makefile.am', `acinclude.m4' or `configure.ac'.
         You might want to install the `Automake' and `Perl' packages.
         Grab them from any GNU archive site.
...

<--  snip  -->

cu
Adrian

[1] https://buildd.debian.org/status/fetch.php?pkg=centerim&arch=amd64&ver=4.22.10-2%2Bb1&stamp=1306963775

-- 

       "Is there not promise of rain?" Ling Tan asked suddenly out
        of the darkness. There had been need of rain for many days.
       "Only a promise," Lao Er said.
                                       Pearl S. Buck - Dragon Seed





Message sent on to bdefreese@debian.org:
Bug#549098. (Thu, 05 Apr 2012 16:30:04 GMT) Full text and rfc822 format available.

Bug reassigned from package 'centerim' to 'src:centerim'. Request was from Eric Dorland <eric@debian.org> to control@bugs.debian.org. (Sun, 16 Feb 2014 06:57:05 GMT) Full text and rfc822 format available.

No longer marked as found in versions centerim/4.22.7-1.1. Request was from Eric Dorland <eric@debian.org> to control@bugs.debian.org. (Sun, 16 Feb 2014 06:57:05 GMT) Full text and rfc822 format available.

Severity set to 'wishlist' from 'normal' Request was from Eric Dorland <eric@debian.org> to control@bugs.debian.org. (Sun, 16 Feb 2014 06:57:06 GMT) Full text and rfc822 format available.

Marked as found in versions centerim/4.22.10-2. Request was from Eric Dorland <eric@debian.org> to control@bugs.debian.org. (Sun, 16 Feb 2014 06:57:06 GMT) Full text and rfc822 format available.

Added tag(s) patch. Request was from Eric Dorland <eric@debian.org> to control@bugs.debian.org. (Sun, 16 Feb 2014 06:57:07 GMT) Full text and rfc822 format available.

Merged 549098 724002 Request was from Eric Dorland <eric@debian.org> to control@bugs.debian.org. (Sun, 16 Feb 2014 06:57:08 GMT) Full text and rfc822 format available.

Added indication that bug 549098 blocks 733705 Request was from Luca Falavigna <dktrkranz@debian.org> to control@bugs.debian.org. (Tue, 18 Feb 2014 10:45:06 GMT) Full text and rfc822 format available.

Removed indication that bug 549098 blocks 733705 Request was from Eric Dorland <eric@debian.org> to 733705-submit@bugs.debian.org. (Sat, 01 Mar 2014 08:03:11 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 549098: 559783 Request was from Eric Dorland <eric@debian.org> to control@bugs.debian.org. (Sat, 15 Mar 2014 03:03:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 03:08:36 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.